<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="10dp"
    android:background="@drawable/bg_edit_text_no_stroke"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/linear_layout_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_my_subscription_title">

            <View
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_centerInParent="true" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingLeft="10dp"
                android:paddingRight="10dp">

                <ImageView
                    android:id="@+id/image_view_plan"
                    android:layout_width="35dp"
                    android:layout_height="35dp"
                    android:layout_gravity="center"
                    android:layout_marginStart="5dp"
                    android:layout_marginEnd="10dp"
                    android:src="@drawable/ic_one_plan" />

                <ImageView
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:layout_marginStart="5dp"
                    android:layout_marginEnd="10dp"
                    android:src="@drawable/ic_free_dom_plan"
                    android:visibility="gone" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/text_view_one_plan_title"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight="5"
                    android:gravity="center_vertical"
                    android:paddingStart="10dp"
                    android:text="@string/one_plan"
                    android:textColor="@android:color/black"
                    android:textSize="@dimen/large_text_size"
                    tools:ignore="RtlSymmetry" />

                <ImageView
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:src="@drawable/ic_confirm"
                    app:tint="@color/colorPrimary" />

            </LinearLayout>
        </RelativeLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <RelativeLayout
                android:id="@+id/relative_layout_voice_call"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/linear_layout_title"
                android:layout_marginStart="@dimen/my_sub_padding"
                android:layout_marginTop="@dimen/my_sub_padding"
                android:layout_marginEnd="@dimen/my_sub_padding">

                <ImageView
                    android:id="@+id/image_view_voice_call"
                    android:layout_width="18dp"
                    android:layout_height="18dp"
                    android:layout_marginTop="4dp"
                    android:src="@drawable/ic_phone_call_map"
                    app:tint="@color/colorPrimary" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/ctv_voice"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="5dp"
                    android:layout_toEndOf="@+id/image_view_voice_call"
                    android:text="@string/voice"
                    android:textColor="@android:color/black" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/image_view_voice_call"
                    android:layout_marginStart="5dp"
                    android:layout_marginTop="-2dp"
                    android:layout_toEndOf="@+id/image_view_voice_call"
                    android:text="@string/unlimited_in_network"
                    android:textSize="@dimen/small_text_size" />


            </RelativeLayout>

            <RelativeLayout
                android:id="@+id/relative_layout_sms"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/linear_layout_title"
                android:layout_marginTop="@dimen/my_sub_padding"
                android:layout_toEndOf="@id/relative_layout_voice_call">

                <ImageView
                    android:id="@+id/image_view_sms"
                    android:layout_width="18dp"
                    android:layout_height="18dp"
                    android:layout_marginTop="4dp"
                    android:src="@drawable/ic_email_pink"
                    app:tint="@color/colorPrimary" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/ctv_sms"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="5dp"
                    android:layout_toEndOf="@+id/image_view_sms"
                    android:text="@string/sms"
                    android:textColor="@android:color/black" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/image_view_sms"
                    android:layout_marginStart="5dp"
                    android:layout_marginTop="-2dp"
                    android:layout_toEndOf="@+id/image_view_sms"
                    android:text="@string/unlimited_in_network"
                    android:textSize="@dimen/small_text_size" />


            </RelativeLayout>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/linear_layout_one_plan_detail"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/relative_layout_voice_call"
            android:layout_marginStart="@dimen/my_sub_padding"
            android:layout_marginTop="@dimen/my_sub_padding"
            android:layout_marginEnd="@dimen/my_sub_padding"
            android:layout_marginBottom="5dp"
            android:gravity="center_vertical">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="55dp"
                android:layout_weight="1"
                android:background="@drawable/bg_edit_text_gray_stroke"
                android:gravity="center"
                android:orientation="vertical">

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/subscription"
                    android:textColor="@android:color/black" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/text_view_sub_date"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="-2dp"
                    android:text="Aug 03, 2018"
                    android:textColor="@color/colorPrimary"
                    android:textSize="@dimen/small_text_size" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="55dp"
                android:layout_marginStart="5dp"
                android:layout_marginEnd="5dp"
                android:layout_weight="1.3"
                android:background="@drawable/bg_edit_text_gray_stroke"
                android:gravity="center"
                android:orientation="vertical">

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/bonlance"
                    android:textColor="@android:color/black" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/text_view_balance"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="-2dp"
                    android:text="$22.80"
                    android:textColor="@color/colorPrimary"
                    android:textSize="@dimen/small_text_size" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="55dp"
                android:layout_weight="1.1"
                android:background="@drawable/bg_edit_text_gray_stroke"
                android:gravity="center"
                android:orientation="vertical">

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/expires"
                    android:textColor="@android:color/black" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/text_view_expire_date"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="-2dp"
                    android:text="25 Aug, 2018"
                    android:textColor="@color/colorPrimary"
                    android:textSize="@dimen/small_text_size" />

            </LinearLayout>

        </LinearLayout>

        <LinearLayout
            android:id="@+id/view_balances_postpaid"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/linear_layout_one_plan_detail"
            android:layout_marginStart="@dimen/my_sub_padding"
            android:layout_marginEnd="@dimen/my_sub_padding"
            android:layout_marginBottom="5dp"
            android:gravity="center"
            android:orientation="vertical"
            android:visibility="invisible">

        </LinearLayout>

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/button_buy"
            android:layout_width="match_parent"
            android:layout_height="@dimen/button_height"
            android:layout_below="@+id/view_balances_postpaid"
            android:layout_marginStart="@dimen/my_sub_padding"
            android:layout_marginTop="10dp"
            android:layout_marginEnd="@dimen/my_sub_padding"
            android:layout_marginBottom="@dimen/my_sub_padding"
            android:background="@drawable/bg_button_stroke"
            android:gravity="center"
            android:text="@string/buy_more"
            android:textColor="@color/colorPrimary"
            android:textSize="@dimen/default_text_size" />

    </LinearLayout>


</RelativeLayout>